TS_FILTER(1)

NAME
ts_filter - extract a single stream from a multiplexed TS

SYNOPSIS
ts_filter <pid>

DESCRIPTION
ts_filter is a simple filter to extract a single MPEG stream from a multiplexed MPEG Transport stream. It may be used with dvbstream and other MPEG programs to extract a single stream for display.

ts_filter takes the PID of the stream to extract on the command line, and filters the standard input, outputting to standard output.

SEE ALSO
mpegtools(1), and dvbstream(1).

AUTHORS
dvbstream was written by Dave Chapman <dave@dchapman.com> 2001, 2002. and is made available under the GNU General Public License.

This man page was written by Alastair McKinstry, <mckinstry@computer.org>.